Bug 8371 - monitor help text is not translated in french
Summary: monitor help text is not translated in french
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-11 11:38 UTC by Julien Brouchier
Modified: 2015-01-07 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-04 17:40:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Julien Brouchier 2000-01-11 11:38:54 UTC
The help file displayed during monitor setup is not translated in french
when performing the install.

Comment 1 Erik Troan 2000-02-03 16:06:59 UTC
Translations aren't finished yet.


Note You need to log in before you can comment on or make changes to this bug.